<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.MutableElementList void changeSimple(git4idea.rebase.interactive.GitRebaseTodoModel.Element.Simple&lt;T&gt;, git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.ElementList void modifyList(kotlin.jvm.functions.Function1&lt;? super git4idea.rebase.interactive.GitRebaseTodoModel.MutableElementList&lt;T&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitInteractiveRebaseUsingLogKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.ElementList git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;T&gt; get(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitInteractiveRebaseUsingLogKt void startInteractiveRebase(git4idea.repo.GitRepository, com.intellij.vcs.log.VcsShortCommitDetails, git4idea.rebase.GitRebaseEditorHandler)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.MutableElementList void forceChangeElement(git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;? extends T&gt;, git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRewordedCommitMessageProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.MutableElementList java.util.List&lt;git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;T&gt;&gt; getElements()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.CantRebaseUsingLogException.Reason kotlin.enums.EnumEntries&lt;git4idea.rebase.interactive.CantRebaseUsingLogException.Reason&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.MutableElementList void moveElements(java.util.List&lt;? extends git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;? extends T&gt;&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.Type git4idea.rebase.GitRebaseEntry.KnownAction getCommand()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitInteractiveRebaseUsingLogKt git4idea.branch.GitRebaseParams.RebaseUpstream getRebaseUpstreamFor(com.intellij.vcs.log.VcsShortCommitDetails)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.MutableElementList MutableElementList(java.util.List&lt;? extends git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.RewordedCommitMessageMapping">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.Type.NonUnite.UpdateRef">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.MutableElementList git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;T&gt; get(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.ElementList java.util.List&lt;git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;T&gt;&gt; getElements()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitInteractiveRebaseUsingLogKt java.lang.Object interactivelyRebaseUsingLog(git4idea.repo.GitRepository, com.intellij.vcs.log.VcsCommitMetadata, com.intellij.vcs.log.data.VcsLogData, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.ElementList int getSize()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel.ElementList ElementList(java.util.List&lt;? extends git4idea.rebase.interactive.GitRebaseTodoModel.Element&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitInteractiveRebaseUsingLogEditorHandler GitInteractiveRebaseUsingLogEditorHandler(git4idea.repo.GitRepository, java.util.List&lt;git4idea.rebase.interactive.GitRebaseEntryGeneratedUsingLog&gt;, git4idea.rebase.interactive.GitRebaseTodoModel&lt;git4idea.rebase.interactive.GitRebaseEntryGeneratedUsingLog&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitInteractiveRebaseUsingLogKt java.lang.Object startInteractiveRebase(git4idea.repo.GitRepository, com.intellij.vcs.log.VcsShortCommitDetails, git4idea.rebase.GitRebaseEditorHandler, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitInteractiveRebaseUsingLogKt void interactivelyRebaseUsingLog(git4idea.repo.GitRepository, com.intellij.vcs.log.VcsShortCommitDetails, com.intellij.vcs.log.data.VcsLogData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModelConverterKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.CantRebaseUsingLogException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.CantRebaseUsingLogException.Reason UPDATE_REFS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseEntryGeneratedUsingLog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRebaseTodoModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.interactive.GitRewordedCommitMessagesInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
